using System.Drawing;

namespace ZionGraphics.Filtering
{
    class Sepia : IFilter
    {
        public override Bitmap Apply(Bitmap bitmap)
        {
            AForge.Imaging.Filters.Sepia filter = new AForge.Imaging.Filters.Sepia();
            return filter.Apply(bitmap);
        }
    }
}
